Subject: [CGA-EXT] Fwd: New Version Notification for draft-rgaglian-csi-send-name-type-registry-00

From: Roque Gagliano <[email-masked]>
Date: Wed, 14 Oct 2009 01:22:26 -0200

Dear group,

I issue a new ID requesting IANA the creation of the registry for the   
Name Type field in the ICMP Trust Anchor option.

I look forward for comments.

Roque.

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: October 14, 2009 1:16:00 AM GMT-02:00
> To: [email-masked]
> Cc: [email-masked],[email-masked]
> Subject: New Version Notification for  draft-rgaglian-csi-send-name- 
> type-registry-00
>
>
> A new version of I-D, draft-rgaglian-csi-send-name-type- 
> registry-00.txt has been successfuly submitted by Roque Gagliano and  
> posted to the IETF repository.
>
> Filename:	 draft-rgaglian-csi-send-name-type-registry
> Revision:	 00
> Title:		 SEND Name Type field Registry
> Creation_date:	 2009-10-14
> WG ID:		 Independent Submission
> Number_of_pages: 10
>
> Abstract:
> SEcure Neighbor Discovery (SEND) defines the Name Type field in the
> Trust Anchor option.  This document requesto to IANA the creation and
> management of a registry for this field.  This document also
> specifies a new Name Type field based on a certificate Subject Key
> Identifier (SKI).
>
>
>
> The IETF Secretariat.
>

-------------------------------------------------------------
Roque Gagliano
LACNIC
[email-masked]
GPG Fingerprint: E929 06F4 D8CD 2AD8 9365  DB72 9E4F 964A 01E9 6CEE